info:
  name: Console UI
  type: folder
  seq: 3

request:
  scripts:
    - type: tests
      code: |-
        test("Status code is 200", function () {
            expect(res.getStatus()).to.equal(200);
        });
